<?php

namespace App\Types;

use Edwin404\Base\Support\BaseType;

class EventOrderStatus implements BaseType
{
    const WAIT_PAY = 1;
    const EXPIRED = 3;
    const COMPLETED = 4;

    public static function getList()
    {
        return [
            self::WAIT_PAY => '等待付款',
            self::EXPIRED => '已过期',
            self::COMPLETED => '已完成',
        ];
    }
}